﻿.profiles a, #profiles li {
    box-sizing: border-box;
    display: inline-block;
    width: 32%;
    border: 1px solid #c6c6c6;
    padding: 0.5em;
    text-align: center;
    color: #585858;
}

@media screen and (min-width: 1200px) {
    #profiles {
        text-align: center;
    }

        #profiles li {
            width: 15.625em;
        }
}

.profile-link {
    cursor: pointer;
}

    .profile-link:hover {
        text-decoration: none;
    }

.profile-link-taxon:hover, 
#profile-taxon:hover {
    background-color: #d6ebce;
    border-color: #60a845;
}

#profile-taxon.current {
    border-color: #60a845;
    background-color: #d6ebce;
    cursor: default;
}

.profile-link-weed:hover,
#profile-weed:hover {
    background-color: #d3c0e5;
    border-color: #6f4099;
}

#profile-weed.current {
    border-color: #6f4099;
    background-color: #d3c0e5;
    cursor: default;
}

.profile-link-gallery:hover,
#profile-gallery:hover {
    background-color: #fdeee2;
    border-color: #f27c21;
}

#profile-gallery.current {
    border-color: #f27c21;
    background-color: #fdeee2;
    cursor: default;
}

.profile {
    background-repeat: no-repeat;
    background-size: contain;
    padding-left: 1.5625em;
    line-height: 1.5em;
}

.profile-weed {
    background-image: url('../images/icon-weed-profile.png');
}

.profile-taxon {
    background-image: url('../images/icon-taxon-profile.png');
}

.profile-gallery {
    background-image: url('../images/icon-gallery-profile.png');
}
